/*	--------------------------------------------------
        CSS added for Advanced Search Function
        -------------------------------------------------- */
.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0, 0, 0, .8);
	z-index: 2002;
	display: none;
	top: 0;
	left: 0;
}
.reveal-modal {
	visibility: hidden;
	display:none;
	top: 10% !important;
	/*left: 100%;*/

    margin-left: 32%;
	width: 600px;
	/*background: #edf5f4;*/

	background: #fff;
	position: fixed;
	z-index: 2005;
	padding: 14px 40px 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
	-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}
.reveal-modal.small {
	width: 200px;
	margin-left: -140px;
}
.reveal-modal.medium {
	width: 400px;
	margin-left: -240px;
}
.reveal-modal.large {
	width: 600px;
	margin-left: -340px;
}
.reveal-modal.xlarge {
	width: 800px;
	margin-left: -440px;
}
.reveal-modal .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0, 0, 0, .6);
	font-weight: bold;
	cursor: pointer;
}
.small_span {
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	line-height: 22px;
	font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
}
.large_span {
	font-size: 34px;
	font-weight: 300;
	color: #333333;
	font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	line-height: 35px;
	text-transform: uppercase;
}
.div_left {
	max-width: 300px;
	text-align: left;
	width: 350px;
	float: left;
	margin-right: 25px;
}
input.lbfield {
	width: 300px;
	font-size: 18px;
	font-weight: 200;
	color: #333333;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: solid 1px #999;
	margin: 0;
	padding: 5px;
}
select.lbfield {
	border: 1px solid #999;
	width: 312px;
	padding: 5px;
}
.button {
	display: block;
	height: 50px;
	width: 250px;
	/* background: #69d7fb; */

    border: 1px solid rgba(33, 68, 72, 0.59);
	color: rgba(0, 0, 0, 0.6);
	text-align: center;
	font: 36px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 300;
	background: -webkit-linear-gradient(top, #69d7fb, #079bcb);
	background: -moz-linear-gradient(top, #69d7fb, #079bcb);
	background: -o-linear-gradient(top, #69d7fb, #079bcb);
	background: -ms-linear-gradient(top, #69d7fb, #079bcb);
	background: linear-gradient(top, #69d7fb, #079bcb);
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 0 #1b383b;
	-moz-box-shadow: 0 1px 0 #1b383b;
	box-shadow: 0 1px 0 #1b383b;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.2);
}
#booktitle {
	font-size: 17px;
	font-weight: bold;
	color: #000000;
	font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
}
#mydiv {
	display: flex;
}
.div_right {
	text-align: right;
	width: 300px;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
	font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;
	float: right;
}
.div_right_subscribe {
	color: #333333;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding-left: 33px;
	text-align: left;
	width: 277px;
}
#div_showprocess {
	background: url("../images/loader.gif");
	background-repeat: no-repeat;
	height: 50px;
	background-position: center;
}
